/*cst2_sec01*/
.cst2_sec01 h4 {
    margin-bottom: 0px;
}
.cst2_sec01 .btn_wrp {
    margin-top: 30px;
}
.cst2_sec01 .btn_wrp a {
    font-size: 18px;
    line-height: 1em;
    padding: 15px 20px;
    border: 1px solid #186ea0;
    display: inline-block;
    border-radius: 5px;
    background-color: #186ea0;
    color: #fff;
}
@media (max-width:479px) {
    .cst2_sec01 .btn_wrp a {
        font-size: 13px;
        padding: 10px 15px;
    }
}